body
	{
	background-color: #FFFFFF;
	margin: 0px;
	}

img { border: 0; }

.box { border: 1px solid #C8C8C8; }

.form1  
	{
    background-color: #FFFFFF; 
    border: 1px solid #C8C8C8;
	font-family: Lucida, sans-serif;
	font-size: 12px;
	color: #8E8E8E;
    padding-left: 2px;
	}

#header_background
	{
	background: url(../images/header_background.png);
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	height: 121px;
	}

#krd
	{
	width: 974px;
	margin: 0px auto;
	padding: 15px;
	text-align: center;
	overflow: hidden;
	font-family: Lucida, sans-serif;
	font-size: 11px;
	color: #8E8E8E;
	}

#header
	{
	width: 974px;
	margin: 0px auto;
	text-align: left;
	overflow: hidden;
	}

#logo
	{
	width: 571px;
	float: left;
	}

#menu
	{
	width: 403px;
	float: right;
	}

#container
	{
	width: 974px;
	margin: 0px auto;
	text-align: left;
	overflow: hidden;
	padding: 0px;
	}

#banner_left
	{
	width: 571px;
	float: left;
	}

#banner_right
	{
	width: 373px;
	float: right;
	padding: 15px;
	font-family: Lucida, sans-serif;
	font-size: 12px;
	color: #8E8E8E;
	}

#content
	{
	background-image: url(../images/footer_top.png);
	background-repeat: no-repeat;
	background-position: center;
	background-position: bottom;
	width: 974px;
	float: left;
	}

#content_text
	{
	width: 541px;
	float: left;
	padding: 15px;
	font-family: Lucida, sans-serif;
	font-size: 12px;
	color: #8E8E8E;
	}

#content_buttons
	{
	width: 373px;
	padding: 15px;
	float: right;
	}

#footer
	{
	background-image: url(../images/footer_bottom.png);
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	height: 178px;
	overflow: hidden;
	font-family: Lucida, sans-serif;
	font-size: 11px;
	color: #80B5DF;
	}

#footer_text
	{
	width: 974px;
	margin: 0px auto;
	font-family: Lucida, sans-serif;
	font-size: 11px;
	color: #EE3B34;
	}
	
.slideshow {
		height: 223px;
		width: 571px;
		position: relative;	
	}
	#no_caption * {
		width: 571px;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	.slideshow img {
		height: 223px;
	}
	.slideshow span {
		overflow: hidden;
	
		background-color: rgba(255,255,255,0.5);
		color: black;
		text-align:center;
		font: bold 10pt Tahoma, sans-serif;
		vertical-align: middle;
	}


.form {font-family: Lucida, sans-serif; font-size: 12px; color: #8E8E8E; text-decoration: none; font-weight: normal;}
h1.title {font-family: Lucida, sans-serif; font-size: 30px; color: #CCCCCC; text-decoration: none; font-weight: bold;}
.red {font-family: Lucida, sans-serif; font-size: 15px; color: #FF0000; text-decoration: none; font-weight: bold;}
.black_form {font-family: Lucida, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold;}
.red_form {font-family: Lucida, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none; font-weight: bold;}
.red_small {font-family: Lucida, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none; font-weight: normal;}

a.menulinks:link {font-family: Lucida, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold; line-height: 0.4em;}
a.menulinks:visited {font-family: Lucida, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold; line-height: 0.4em;}
a.menulinks:hover {font-family: Lucida, sans-serif; font-size: 12px; color: #EE3B34; text-decoration: none; font-weight: bold; line-height: 0.4em;}
a.menulinks:active {font-family: Lucida, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold; line-height: 0.4em;}


a.textlinks:link {color: #000000; text-decoration: none; font-weight: bold;}
a.textlinks:visited {color: #000000; text-decoration: none; font-weight: bold;}
a.textlinks:hover {color: #EE3B34; text-decoration: none; font-weight: bold;}
a.textlinks:active {color: #000000; text-decoration: none; font-weight: bold;}

a.textlinks_:link {color: #EE3B34; text-decoration: none;;}
a.textlinks_:visited {color: #EE3B34; text-decoration: none;}
a.textlinks_:hover {color: #000000; text-decoration: none;}
a.textlinks_:active {color: #EE3B34; text-decoration: none;}

a.redlink:link {color: #FF0000; text-decoration: none;;}
a.redlink:visited {color: #FF0000; text-decoration: none;}
a.redlink:hover {color: #FF0000; text-decoration: underline;}
a.redlink:active {color: #FF0000; text-decoration: none;}